.leftside, .rightside {
 
			height:50%;		
			width: 200%;
	
}

@media screen and (min-width:768px) {

		.leftside, .rightside {
		height:50%;		
		width: 200%;

		}
	
}

.leftside{
	
	background:#50ADC4;
	color:black;
	
	padding: 45px 52px;
	
}

.rightside{
	
	background:#B1AFAA;
	color:black;
	
	padding: 45px 52px;
}

.leftbutton {background-color: #f44336;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 3vh;
  margin: 4px 2px;
  cursor: pointer;
  width: 100%;
  border-radius: 12px;
}
.rightbutton {background-color: #f44336; 
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 3vh;
  margin: 4px 2px;
  cursor: pointer;
  width: 100%;
  border-radius: 12px;
}